.edsTitle14Black {
	font-family: arial;
	font-size: 14pt;
	color: #000000;
}

.edsTitle14BlackBold {
	font-family: arial;
	font-size: 14pt;
	color: #000000;
	font-weight: 700;
}

.edsTitle14Blue1 {
	font-family: arial;
	font-size: 14pt;
	color: #003366;
}

.edsTitle12BlackBold {
	font-family: arial;
	font-size: 12pt;
	color: #000000;
	font-weight: 700;
}

.edsText12black {
	font-family: arial;
	font-size: 12pt;
	color: #000000;
}

.edsForm14Black50 {
	font-family: arial;
	font-size: 14pt;
	color: #000000;
	height: 25px;
	width: 50px;
}

.edsForm14Black100 {
	font-family: arial;
	font-size: 14pt;
	color: #000000;
	height: 25px;
	width: 100px;
}

.edsForm14Black300 {
	font-family: arial;
	font-size: 14pt;
	color: #000000;
	height: 25px;
	width: 300px;
}

.edsLH25 {
	line-height: 25px;
}

.edsLH30 {
	line-height: 30px;
}

.edsLH35 {
	line-height: 35px;
}

.edsLH40 {
	line-height: 40px;
}